Subject: [Rfced-future] Propose to close: Issue 26: updates RFC 2028?

From: Eliot Lear <[email-masked]>
Date: Sat, 28 Aug 2021 11:01:49 +0200

Some time ago, Peter wrote:

> Based on John's comments and a review of RFC 2028, I suggest that the 
> RFC Editor Model Version 3 does not need to specify that it updates 
> RFC 2028 (whether RFC 2028 itself needs to be updated is outside the 
> scope of the RFC Editor Future Development Program). Therefore I 
> suggest that we close this issue.

I would go further.  RFC 2028 is decrepit.  It should either be marked 
Historic or someone should take up the job and really update it.  But 
the question is whether this group needs to take that on?  We have a 
pretty free hand in terms of our charter, but let me suggest that this 
is a stretch.

One thing we could do is make a recommendation to the community that 
SOMEONE take that on, in, say, a chairs' report or some such, if this 
group wants.

In any case, if you feel strongly that there needs to be an action taken 
regarding RFC 2028, please say something before the 11th of September.

Eliot

---

From: John C Klensin <[email-masked]>
Date: Sat, 28 Aug 2021 17:09:12 -0400

Assuming I'm the "John" in question, I have not changed my
mind... and agree with Eliot about "decrepit".  But it cannot be
this group's problem.  I hope the IESG would agree that it is in
serious need of work and do something about that without this
group having to waste time taking some sort of formal action.

In addition, if someone does believe this group should take 2028
on, I note a procedural problem that would make it more than
just a stretch: since we are not an IETF WG, we'd either need to
undertake the work as a design team then go for AD sponsorship
or seek a charter as an IETF WG in addition to our current
charter.  I see both options as in "don't go there" territory. 

--On Saturday, August 28, 2021 11:01 +0200 Eliot Lear
<[email-masked]> wrote:

>> Based on John's comments and a review of RFC 2028, I suggest
>> that the  RFC Editor Model Version 3 does not need to specify
>> that it updates  RFC 2028 (whether RFC 2028 itself needs to
>> be updated is outside the  scope of the RFC Editor Future
>> Development Program). Therefore I  suggest that we close this
>> issue.
> 
> I would go further.  RFC 2028 is decrepit.  It should either
> be marked Historic or someone should take up the job and
> really update it.  But the question is whether this group
> needs to take that on?  We have a pretty free hand in terms
> of our charter, but let me suggest that this is a stretch.
> 
> One thing we could do is make a recommendation to the
> community that SOMEONE take that on, in, say, a chairs' report
> or some such, if this group wants.
> 
> In any case, if you feel strongly that there needs to be an
> action taken regarding RFC 2028, please say something before
> the 11th of September.
> 
> Eliot
> 
>

---

From: Brian E Carpenter <[email-masked]>
Date: Sun, 29 Aug 2021 10:39:23 +1200

+1. Over the fence it goes to the IETF, along with updating the Recall process.

Regards
   Brian